Bug 1140744 - Enable native support for Ceph
Summary: Enable native support for Ceph
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Kevin Wolf
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 1118053 1138094 1140742 1149114
Blocks: 1159030
TreeView+ depends on / blocked
 
Reported: 2014-09-11 15:01 UTC by Ademar Reis
Modified: 2018-12-09 18:33 UTC (History)
10 users (show)

Fixed In Version: qemu-kvm-rhev-2.1.2-10.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1140742
Environment:
Last Closed: 2015-03-05 09:55:06 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0624 normal SHIPPED_LIVE Important: qemu-kvm-rhev security, bug fix, and enhancement update 2015-03-05 14:37:36 UTC

Description Ademar Reis 2014-09-11 15:01:38 UTC
+++ This bug was initially created as a clone of Bug #1140742 +++

We currently have ceph enabled in qemu via a runtime check for the librbd libraries (see bug 989608).

CEPH is going to be present as a native package in RHEL7.1+ (bug 1138094, bug 1118053), so we should remove this runtime hack and enable it as a standard built-in driver (support added at build time).

Comment 1 Miroslav Rezanina 2014-11-20 11:59:34 UTC
Fix included in qemu-kvm-rhev-2.1.2-10.el7

Comment 6 errata-xmlrpc 2015-03-05 09:55:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0624.html


Note You need to log in before you can comment on or make changes to this bug.